<template>
  <div>
    <v-app id="auth">
      <Nuxt/>
    </v-app>
  </div>
</template>

<script>
import 'material-design-icons-iconfont/dist/material-design-icons.css';
export default {
  data() {
    return {}
  }
}
</script>
